Linux repositories inspector

zenity-common - Display graphical dialog boxes from shell scripts (common files)

Zenity allows you to display GTK+ dialogs from shell scripts; it is a rewrite of the `gdialog' command from GNOME 1.
Zenity includes a gdialog wrapper script so that it can be used with legacy scripts.
This package contains architecture independent files.
3.30.0
Debian iconDebian 10.0
Ubuntu iconUbuntu 18.10
Ubuntu iconUbuntu 19.04
3.28.1
Ubuntu iconUbuntu 18.04 LTS
3.24.0
Ubuntu iconUbuntu 17.10
3.22.0
Debian iconDebian 9.0
3.18.1.1
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 10.0 buster/maindeb3.30.0-212.01.20193.96 MiB7.06 MiB
Debian iconDebian 9.0 stretch/maindeb3.22.0-110.11.2017714 kiB3.57 MiB
Ubuntu iconUbuntu 17.10 artful/maindeb3.24.0-110.11.2017195 kiB988 kiB
Ubuntu iconUbuntu 18.04 LTS bionic/maindeb3.28.1-112.06.2018215 kiB1.68 MiB
Ubuntu iconUbuntu 18.10 cosmic/maindeb3.30.0-114.01.2019215 kiB1.68 MiB
Ubuntu iconUbuntu 19.04 disco/maindeb3.30.0-214.01.2019215 kiB1.68 MiB
Ubuntu iconUbuntu 16.04 LTS xenial/maindeb3.18.1.1-1ubuntu210.11.2017216 kiB1.68 MiB

Latest updates

Ubuntu 19.04 icon

Ubuntu 19.04 disco/main: Version 3.30.0-2 introduced

14.01.2019 12:56
  • Restore -Wl,-O1 to our LDFLAGS
  • Bump Standards-Version to 4.3.0
  • Build-Depend on debhelper-compat 12 and drop debian/compat
Ubuntu 18.10 icon

Ubuntu 18.10 cosmic/main: Version 3.30.0-1 introduced

14.01.2019 03:07
  • New upstream version including translations updates
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.27.90-1 to 3.30.0-2

12.01.2019 14:15
  • Restore -Wl,-O1 to our LDFLAGS
  • Bump Standards-Version to 4.3.0
  • Build-Depend on debhelper-compat 12 and drop debian/compat
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Updated from 3.28.0-1 to 3.28.1-1

12.06.2018 08:30
  • New upstream release
  • Bump Standards-Version to 4.1.4
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Updated from 3.27.90-1 to 3.28.0-1

14.03.2018 02:39
  • New upstream release
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.26.0-2 to 3.27.90-1

08.02.2018 22:57
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Updated from 3.26.0-2 to 3.27.90-1

04.02.2018 10:30
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.27.90-1 removed

04.02.2018 09:55
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.27.90-1 introduced

04.02.2018 08:20
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.26.0-1 to 3.26.0-2

21.12.2017 22:07
  • Update Vcs fields for conversion to git
  • Add debian/gbp.conf
  • Bump Standards-Version to 4.1.2
  • Bump debhelper compat to 11
  • Mark zenity-common as Multi-Arch: foreign
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Updated from 3.26.0-1 to 3.26.0-2

17.12.2017 16:30
  • Update Vcs fields for conversion to git
  • Add debian/gbp.conf
  • Bump Standards-Version to 4.1.2
  • Bump debhelper compat to 11
  • Mark zenity-common as Multi-Arch: foreign
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.26.0-2 removed

17.12.2017 15:35
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.26.0-2 introduced

17.12.2017 14:30
  • Update Vcs fields for conversion to git
  • Add debian/gbp.conf
  • Bump Standards-Version to 4.1.2
  • Bump debhelper compat to 11
  • Mark zenity-common as Multi-Arch: foreign
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.24.0-1 to 3.26.0-1

19.11.2017 22:21
  • New upstream release
  • Bump Standards-Version to 4.1.1
  • Switch to dh_missing and abort on uninstalled files
  • Replace Build-Depends on intltool with gettext
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Updated from 3.24.0-1 to 3.26.0-1

14.11.2017 22:05
  • New upstream release
  • Bump Standards-Version to 4.1.1
  • Switch to dh_missing and abort on uninstalled files
  • Replace Build-Depends on intltool with gettext
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.26.0-1 removed

14.11.2017 21:55
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/main: Version 3.26.0-1 introduced

14.11.2017 21:05
  • New upstream release
  • Bump Standards-Version to 4.1.1
  • Switch to dh_missing and abort on uninstalled files
  • Replace Build-Depends on intltool with gettext
Debian 10.0 icon

Debian 10.0 buster/main: Version 3.24.0-1 introduced

10.11.2017 09:50
  • New upstream release
  • Bump Standards-Version to 4.1.0
Debian 9.0 icon

Debian 9.0 stretch/main: Version 3.22.0-1 introduced

10.11.2017 09:39
  • New upstream release.
  • Convert from cdbs to dh.
  • Bump debhelper compat level to 10.
  • Add Build-Depends on gnome-common, required by autoreconf.
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/main: Version 3.24.0-1 introduced

10.11.2017 09:01
  • New upstream release
  • Bump Standards-Version to 4.1.0

Related packages

zenity - Display graphical dialog boxes from shell scripts
⇧ Top